
/* General page styles */

body {
	font: 62.5%/1.2em Verdana, Arial, Helvetica, sans-serif;
	background: #fff url('img/bg_body.gif') repeat-x top;
	color: #333;
	padding: 0;
	margin: 0;
}
a {
	color: #660;
}
a:hover {
	text-decoration: none;
	color: #990;
}
h1, h2 {
	font: normal 1.7em/1em 'Lucida Grande', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -.02em;
	margin: 30px 40px 0 0;
	text-align: right;
	color: #7b6f00;
	width: 500px;
}
h1 {
	background: transparent url('img/bg_h1.gif') no-repeat 150px top;
	margin: 25px 40px -45px;
	padding: 5px 0 45px;
}
h2 {
	position: relative;
	color: #ffffc5;
	right: -268px;
	margin-top: 0;
	width: 16em;
}
h3 {
	font: bold 1.4em/1em Arial, Helvetica, sans-serif;
	margin: 1.7em 0;
}
p {
	margin: 0 0 1em;
}
img {
	border: 0;
}
ul li {
	margin-bottom: .5em;
	list-style: square;
}

#idend {
	margin: 95px auto 30px;
	position: relative;
	background: #fff;
	width: 751px;
}
#head {
	position: absolute;
	width: 500px;
	right: 60px;
	top: -105px;
}

/* Navigation styles */

#nav {
	background: #fff url('img/bg_nav.gif') no-repeat;
	height: 55px;
	width: 100%;
	padding: 0;
	margin: 0;
}
#nav li {
	list-style: none;
	margin: 22px 0 0;
	float: left;
}
#nav li a {
	border-left: 1px solid #d9d9d9;
	padding: 15px 10px 3px 9px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: .9em;
	display: block;
	color: #333;
}
#nav li a:hover, #nav li a.current {
	color: #990;
}
#nav li a.current {
	cursor: default;
}
#nav li.first a {
	margin-left: 45px;
	border: 0;
}

/* Right-column (three tiles) styles */

#rcol {
	border-left: 1px solid #fff;
	background: #fff;
	overflow: hidden;
	height: 460px;
	float: right;
	width: 150px;
}
#rcol img {
	border-top: 1px solid #fff;
	display: block;
}
#rcol img.first {
	border: 0;
	margin: 0;
}

/* content style */

#content {
	position: relative;
	margin-left: 40px;
	padding: 20px;
	width: 68%;
	top: 0;
}

/* Footer styles */

#footer {
	background: #fff url('img/bg_footer.gif') repeat-x top;
	clear: both;
}
#footer p {
	background: transparent url('img/bg_footer-p.gif') no-repeat right center;
	padding: 10px 25px;
	text-align: right;
	color: #333;
	margin: 0;
}
#footer span, #footer a {
	text-transform: lowercase;
	text-decoration: none;
	color: #999;
}
#footer a:hover {
	text-decoration: underline;
	color: #666;
}

/* Page specific styles */

#home {
	background-image: url('img/bg_body-home.gif');
}
#home #idend {
	background: #444 url('img/bg_idend.jpg') no-repeat 0px 55px;
	color: #fff;
}
#home h1 {
	color: #fff;
}
#home h2 {
	color: #d5dc91;
}
#home h3 {
	margin-bottom: .5em;
}
#home #rcol {
	height: 450px;
}
#home #content {
	position: absolute;
	bottom: 20px;
	right: 150px;
	width: 390px;
	top: auto;
}
#home #footer {
	background-image: none;
}


.hide {
	display: none;
}
